RTCPCompoundHandler::SDESItem Struct Reference

`#include <rtcppkt.h>`

## Public Attributes

uint8 | type
| item identifier. More...
uint8 | len
| item len in octets. More...
char | data [1]
| item content. More...

## Detailed Description

Struct for an item description of a SDES packet.

## Member Data Documentation

## data

char RTCPCompoundHandler::SDESItem::data[1]

item content.

## len

uint8 RTCPCompoundHandler::SDESItem::len

item len in octets.

## type

uint8 RTCPCompoundHandler::SDESItem::type

item identifier.

The documentation for this struct was generated from the following file:

- rtcppkt.h